<h1>Capítulo XXXI</h1>

<h1>Que trata de muchas y grandes cosas</h1>

<p>Suma era la alegría que llevaba consigo Sancho, viéndose, a su parecer, en privanza con la duquesa, porque se le figuraba que había de hallar en su castillo lo que en la casa de don Diego y en la de Basilio, siempre aficionado a la buena vida; y así,
tomaba la ocasión por la melena en esto del regalarse cada y cuando que se le ofrecía.</p>

<p>Cuenta, pues, la historia, que antes que a la casa de placer o castillo llegasen, se adelantó el duque y dio orden a todos sus criados del modo que habían de tratar a don Quijote; el cual, como llegó con la duquesa a las puertas del castillo, al instante
salieron dél dos lacayos o palafreneros, vestidos hasta en pies de unas ropas que llaman de levantar, de finísimo raso carmesí, y, cogiendo a don Quijote en brazos, sin ser oído ni visto, le dijeron:</p>

<p>—Vaya la vuestra grandeza a apear a mi señora la duquesa.</p>

<p>Don Quijote lo hizo, y hubo grandes comedimientos entre los dos sobre el caso; pero, en efecto, venció la porfía de la duquesa, y no quiso decender o bajar del palafrén sino en los brazos del duque, diciendo que no se hallaba digna de dar a tan gran
caballero tan inútil carga. En fin, salió el duque a apearla; y al entrar en un gran patio, llegaron dos hermosas doncellas y echaron sobre los hombros a don Quijote un gran manto de finísima escarlata, y en un instante se coronaron todos los
corredores del patio de criados y criadas de aquellos señores, diciendo a grandes voces:</p>

<p>—¡Bien sea venido la flor y la nata de los caballeros andantes!</p>

<p>Y todos, o los más, derramaban pomos de aguas olorosas sobre don Quijote y sobre los duques, de todo lo cual se admiraba don Quijote; y aquél fue el primer día que de todo en todo conoció y creyó ser caballero andante verdadero, y no fantástico, viéndose
tratar del mesmo modo que él había leído se trataban los tales caballeros en los pasados siglos.</p>

<p>Sancho, desamparando al rucio, se cosió con la duquesa y se entró en el castillo; y, remordiéndole la conciencia de que dejaba al jumento solo, se llegó a una reverenda dueña, que con otras a recebir a la duquesa había salido, y con voz baja le dijo:</p>

<p>—Señora González, o como es su gracia de vuesa merced...</p>

<p>—Doña Rodríguez de Grijalba me llamo —respondió la dueña—. ¿Qué es lo que mandáis, hermano?</p>

<p>A lo que respondió Sancho:</p>

<p>—Querría que vuesa merced me la hiciese de salir a la puerta del castillo, donde hallará un asno rucio mío; vuesa merced sea servida de mandarle poner, o ponerle, en la caballeriza, porque el pobrecito es un poco medroso, y no se hallará a estar
solo en ninguna de las maneras.</p>

<p>—Si tan discreto es el amo como el mozo —respondió la dueña—, ¡medradas estamos! Andad, hermano, mucho de enhoramala para vos y para quien acá os trujo, y tened cuenta con vuestro jumento, que las dueñas desta casa no estamos acostumbradas a semejantes
haciendas.</p>

<p>—Pues en verdad —respondió Sancho— que he oído yo decir a mi señor, que es zahorí de las historias, contando aquella de Lanzarote,</p>

<p class="verse">cuando de Bretaña vino,
<br />que damas curaban dél,
<br />y dueñas del su rocino;</p>

<p>y que en el particular de mi asno, que no le trocara yo con el rocín del señor Lanzarote.</p>

<p>—Hermano, si sois juglar —replicó la dueña—, guardad vuestras gracias para donde lo parezcan y se os paguen, que de mi no podréis llevar sino una higa.
</p>

<p>—¡Aun bien —respondió Sancho— que será bien madura, pues no perderá vuesa merced la quínola de sus años por punto menos!</p>

<p>—Hijo de puta —dijo la dueña, toda ya encendida en cólera—, si soy vieja o no, a Dios daré la cuenta, que no a vos, bellaco, harto de ajos.</p>

<p>Y esto dijo en voz tan alta, que lo oyó la duquesa; y, volviendo y viendo a la dueña tan alborotada y tan encarnizados los ojos, le preguntó con quién las había.</p>

<p>—Aquí las he —respondió la dueña— con este buen hombre, que me ha pedido encarecidamente que vaya a poner en la caballeriza a un asno suyo que está a la puerta del castillo, trayéndome por ejemplo que así lo hicieron no sé dónde, que unas damas curaron
a un tal Lanzarote, y unas dueñas a su rocino, y, sobre todo, por buen término me ha llamado vieja.</p>

<p>—Eso tuviera yo por afrenta —respondió la duquesa—, más que cuantas pudieran decirme.</p>

<p>Y, hablando con Sancho, le dijo:</p>

<p>—Advertid, Sancho amigo, que doña Rodríguez es muy moza, y que aquellas tocas más las trae por autoridad y por la usanza que por los años.</p>

<p>—Malos sean los que me quedan por vivir —respondió Sancho—, si lo dije por tanto; sólo lo dije porque es tan grande el cariño que tengo a mi jumento, que me pareció que no podía encomendarle a persona más caritativa que a la señora doña Rodríguez.</p>

<p>Don Quijote, que todo lo oía, le dijo:</p>

<p>—¿Pláticas son éstas, Sancho, para este lugar?</p>

<p>—Señor —respondió Sancho—, cada uno ha de hablar de su menester dondequiera que estuviere; aquí se me acordó del rucio, y aquí hablé dél; y si en la caballeriza se me acordara, allí hablara.</p>

<p>A lo que dijo el duque:</p>

<p>—Sancho está muy en lo cierto, y no hay que culparle en nada; al rucio se le dará recado a pedir de boca, y descuide Sancho, que se le tratará como a su mesma persona.</p>

<p>Con estos razonamientos, gustosos a todos sino a don Quijote, llegaron a lo alto y entraron a don Quijote en una sala adornada de telas riquísimas de oro y de brocado; seis doncellas le desarmaron y sirvieron de pajes, todas industriadas y advertidas
del duque y de la duquesa de lo que habían de hacer, y de cómo habían de tratar a don Quijote, para que imaginase y viese que le trataban como caballero andante. Quedó don Quijote, después de desarmado, en sus estrechos greguescos y en su jubón
de camuza, seco, alto, tendido, con las quijadas, que por de dentro se besaba la una con la otra; figura que, a no tener cuenta las doncellas que le servían con disimular la risa —que fue una de las precisas órdenes que sus señores les habían
dado—, reventaran riendo.</p>

<p>Pidiéronle que se dejase desnudar para una camisa, pero nunca lo consintió, diciendo que la honestidad parecía tan bien en los caballeros andantes como la valentía. Con todo, dijo que diesen la camisa a Sancho, y, encerrándose con él en una cuadra
donde estaba un rico lecho, se desnudó y vistió la camisa; y, viéndose solo con Sancho, le dijo:</p>

<p>—Dime, truhán moderno y majadero antiguo: ¿parécete bien deshonrar y afrentar a una dueña tan veneranda y tan digna de respeto como aquélla? ¿Tiempos eran aquéllos para acordarte del rucio, o señores son éstos para dejar mal pasar a las bestias,
tratando tan elegantemente a sus dueños? Por quien Dios es, Sancho, que te reportes, y que no descubras la hilaza de manera que caigan en la cuenta de que eres de villana y grosera tela tejido. Mira, pecador de ti, que en tanto más es tenido el
señor cuanto tiene más honrados y bien nacidos criados, y que una de las ventajas mayores que llevan los príncipes a los demás hombres es que se sirven de criados tan buenos como ellos. ¿No adviertes, angustiado de ti, y malaventurado de mí, que
si veen que tú eres un grosero villano, o un mentecato gracioso, pensarán que yo soy algún echacuervos, o algún caballero de mohatra? No, no, Sancho amigo, huye, huye destos inconvinientes, que quien tropieza en hablador y en gracioso, al primer
puntapié cae y da en truhán desgraciado. Enfrena la lengua, considera y rumia las palabras antes que te salgan de la boca, y advierte que hemos llegado a parte donde, con el favor de Dios y valor de mi brazo, hemos de salir mejorados en tercio
y quinto en fama y en hacienda.</p>

<p>Sancho le prometió con muchas veras de coserse la boca, o morderse la lengua, antes de hablar palabra que no fuese muy a propósito y bien considerada, como él se lo mandaba, y que descuidase acerca de lo tal, que nunca por él se descubriría quién
ellos eran.</p>

<p>Vistióse don Quijote, púsose su tahalí con su espada, echóse el mantón de escarlata a cuestas, púsose una montera de raso verde que las doncellas le dieron, y con este adorno salió a la gran sala, adonde halló a las doncellas puestas en ala, tantas
a una parte como a otra, y todas con aderezo de darle aguamanos, la cual le dieron con muchas reverencias y ceremonias.
</p>

<p>Luego llegaron doce pajes con el maestresala, para llevarle a comer, que ya los señores le aguardaban. Cogiéronle en medio, y, lleno de pompa y majestad, le llevaron a otra sala, donde estaba puesta una rica mesa con solos cuatro servicios. La duquesa
y el duque salieron a la puerta de la sala a recebirle, y con ellos un grave eclesiástico, destos que gobiernan las casas de los príncipes; destos que, como no nacen príncipes, no aciertan a enseñar cómo lo han de ser los que lo son; destos que
quieren que la grandeza de los grandes se mida con la estrecheza de sus ánimos; destos que, queriendo mostrar a los que ellos gobiernan a ser limitados, les hacen ser miserables; destos tales, digo que debía de ser el grave religioso que con los
duques salió a recebir a don Quijote. Hiciéronse mil corteses comedimientos, y, finalmente, cogiendo a don Quijote en medio, se fueron a sentar a la mesa.</p>

<p>Convidó el duque a don Quijote con la cabecera de la mesa, y aunque él lo rehusó, las importunaciones del duque fueron tantas que la hubo de tomar. El eclesiástico se sentó frontero, y el duque y la duquesa a los dos lados.</p>

<p>A todo estaba presente Sancho, embobado y atónito de ver la honra que a su señor aquellos príncipes le hacían; y, viendo las muchas ceremonias y ruegos que pasaron entre el duque y don Quijote para hacerle sentar a la cabecera de la mesa, dijo:</p>

<p>—Si sus mercedes me dan licencia, les contaré un cuento que pasó en mi pueblo acerca desto de los asientos.</p>

<p>Apenas hubo dicho esto Sancho, cuando don Quijote tembló, creyendo sin duda alguna que había de decir alguna necedad. Miróle Sancho y entendióle, y dijo:
</p>

<p>—No tema vuesa merced, señor mío, que yo me desmande, ni que diga cosa que no venga muy a pelo, que no se me han olvidado los consejos que poco ha vuesa merced me dio sobre el hablar mucho o poco, o bien o mal.</p>

<p>—Yo no me acuerdo de nada, Sancho —respondió don Quijote—; di lo que quisieres, como lo digas presto.</p>

<p>—Pues lo que quiero decir —dijo Sancho— es tan verdad, que mi señor don Quijote, que está presente, no me dejará mentir.</p>

<p>—Por mí —replicó don Quijote—, miente tú, Sancho, cuanto quisieres, que yo no te iré a la mano, pero mira lo que vas a decir.</p>

<p>—Tan mirado y remirado lo tengo, que a buen salvo está el que repica, como se verá por la obra.</p>

<p>—Bien será —dijo don Quijote— que vuestras grandezas manden echar de aquí a este tonto, que dirá mil patochadas.</p>

<p>—Por vida del duque —dijo la duquesa—, que no se ha de apartar de mí Sancho un punto: quiérole yo mucho, porque sé que es muy discreto.</p>

<p>—Discretos días —dijo Sancho— viva vuestra santidad por el buen crédito que de mí tiene, aunque en mí no lo haya. Y el cuento que quiero decir es éste: «Convidó un hidalgo de mi pueblo, muy rico y principal, porque venía de los Álamos de Medina del
Campo, que casó con doña Mencía de Quiñones, que fue hija de don Alonso de Marañón, caballero del hábito de Santiago, que se ahogó en la Herradura, por quien hubo aquella pendencia años ha en nuestro lugar, que, a lo que entiendo, mi señor don
Quijote se halló en ella, de donde salió herido Tomasillo el Travieso, el hijo de Balbastro el herrero...» ¿No es verdad todo esto, señor nuestro amo? Dígalo, por su vida, porque estos señores no me tengan por algún hablador mentiroso.</p>

<p>—Hasta ahora —dijo el eclesiástico—, más os tengo por hablador que por mentiroso, pero de aquí adelante no sé por lo que os tendré.</p>

<p>—Tú das tantos testigos, Sancho, y tantas señas, que no puedo dejar de decir que debes de decir verdad. Pasa adelante y acorta el cuento, porque llevas camino de no acabar en dos días.</p>

<p>—No ha de acortar tal —dijo la duquesa—, por hacerme a mí placer; antes, le ha de contar de la manera que le sabe, aunque no le acabe en seis días; que si tantos fuesen, serían para mí los mejores que hubiese llevado en mi vida.
</p>

<p>—«Digo, pues, señores míos —prosiguió Sancho—, que este tal hidalgo, que yo conozco como a mis manos, porque no hay de mi casa a la suya un tiro de ballesta, convidó un labrador pobre, pero honrado.»</p>

<p>—Adelante, hermano —dijo a esta sazón el religioso—, que camino lleváis de no parar con vuestro cuento hasta el otro mundo.</p>

<p>—A menos de la mitad pararé, si Dios fuere servido —respondió Sancho—. «Y así, digo que, llegando el tal labrador a casa del dicho hidalgo convidador, que buen poso haya su ánima, que ya es muerto, y por más señas dicen que hizo una muerte de un
ángel, que yo no me hallé presente, que había ido por aquel tiempo a segar a Tembleque...»</p>

<p>—Por vida vuestra, hijo, que volváis presto de Tembleque, y que, sin enterrar al hidalgo, si no queréis hacer más exequias, acabéis vuestro cuento.
</p>

<p>—«Es, pues, el caso —replicó Sancho— que, estando los dos para asentarse a la mesa, que parece que ahora los veo más que nunca...»</p>

<p>Gran gusto recebían los duques del disgusto que mostraba tomar el buen religioso de la dilación y pausas con que Sancho contaba su cuento, y don Quijote se estaba consumiendo en cólera y en rabia.</p>

<p>—«Digo, así —dijo Sancho—, que, estando, como he dicho, los dos para sentarse a la mesa, el labrador porfiaba con el hidalgo que tomase la cabecera de la mesa, y el hidalgo porfiaba también que el labrador la tomase, porque en su casa se había de
hacer lo que él mandase; pero el labrador, que presumía de cortés y bien criado, jamás quiso, hasta que el hidalgo, mohíno, poniéndole ambas manos sobre los hombros, le hizo sentar por fuerza, diciéndole: ''Sentaos, majagranzas, que adondequiera
que yo me siente será vuestra cabecera''.» Y éste es el cuento, y en verdad que creo que no ha sido aquí traído fuera de propósito.</p>

<p>Púsose don Quijote de mil colores, que sobre lo moreno le jaspeaban y se le parecían; los señores disimularon la risa, porque don Quijote no acabase de correrse, habiendo entendido la malicia de Sancho; y, por mudar de plática y hacer que Sancho no
prosiguiese con otros disparates, preguntó la duquesa a don Quijote que qué nuevas tenía de la señora Dulcinea, y que si le había enviado aquellos días algunos presentes de gigantes o malandrines, pues no podía dejar de haber vencido muchos. A
lo que don Quijote respondió:</p>

<p>—Señora mía, mis desgracias, aunque tuvieron principio, nunca tendrán fin. Gigantes he vencido, y follones y malandrines le he enviado, pero ¿adónde la habían de hallar, si está encantada y vuelta en la más fea labradora que imaginar se puede?</p>

<p>—No sé —dijo Sancho Panza—, a mí me parece la más hermosa criatura del mundo; a lo menos, en la ligereza y en el brincar bien sé yo que no dará ella la ventaja a un volteador; a buena fe, señora duquesa, así salta desde el suelo sobre una borrica
como si fuera un gato.</p>

<p>—¿Habéisla visto vos encantada, Sancho? —preguntó el duque.</p>

<p>—Y ¡cómo si la he visto! —respondió Sancho—. Pues, ¿quién diablos sino yo fue el primero que cayó en el achaque del encantorio? ¡Tan encantada está como mi padre!</p>

<p>El eclesiástico, que oyó decir de gigantes, de follones y de encantos, cayó en la cuenta de que aquél debía de ser don Quijote de la Mancha, cuya historia leía el duque de ordinario, y él se lo había reprehendido muchas veces, diciéndole que era disparate
leer tales disparates; y, enterándose ser verdad lo que sospechaba, con mucha cólera, hablando con el duque, le dijo:
</p>

<p>—Vuestra Excelencia, señor mío, tiene que dar cuenta a Nuestro Señor de lo que hace este buen hombre. Este don Quijote, o don Tonto, o como se llama, imagino yo que no debe de ser tan mentecato como Vuestra Excelencia quiere que sea, dándole ocasiones
a la mano para que lleve adelante sus sandeces y vaciedades.
</p>

<p>Y, volviendo la plática a don Quijote, le dijo:</p>

<p>—Y a vos, alma de cántaro, ¿quién os ha encajado en el celebro que sois caballero andante y que vencéis gigantes y prendéis malandrines? Andad en hora buena, y en tal se os diga: volveos a vuestra casa, y criad vuestros hijos, si los tenéis, y curad
de vuestra hacienda, y dejad de andar vagando por el mundo, papando viento y dando que reír a cuantos os conocen y no conocen. ¿En dónde, nora tal, habéis vos hallado que hubo ni hay ahora caballeros andantes? ¿Dónde hay gigantes en España, o
malandrines en la Mancha, ni Dulcineas encantadas, ni toda la caterva de las simplicidades que de vos se cuentan?</p>

<p>Atento estuvo don Quijote a las razones de aquel venerable varón, y, viendo que ya callaba, sin guardar respeto a los duques, con semblante airado y alborotado rostro, se puso en pie y dijo...</p>

<p>Pero esta respuesta capítulo por sí merece.</p>
